Skip to content
Browse files

faraday_middleware dependency set to >=0.6

  • Loading branch information...
1 parent 818ef2f commit 50770a0ad9cb9820a0640bca8559efb302b86881 Anton Sokol committed Feb 1, 2012
Showing with 4 additions and 4 deletions.
  1. +1 −1 .gitignore
  2. +3 −3 foursquare2.gemspec
View
2 .gitignore
@@ -39,4 +39,4 @@ pkg
#.\#*
#
# For vim:
-*.swp
+*.swp
View
6 foursquare2.gemspec
@@ -77,7 +77,7 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<faraday>, ["< 0.8", ">= 0.6"])
- s.add_runtime_dependency(%q<faraday_middleware>, [">= 0.8"])
+ s.add_runtime_dependency(%q<faraday_middleware>, [">= 0.6"])
s.add_runtime_dependency(%q<hashie>, ["~> 1.0"])
s.add_development_dependency(%q<shoulda>, [">= 0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0"])
@@ -89,7 +89,7 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<multi_json>, ["< 2.0.0", ">= 0.0.5"])
else
s.add_dependency(%q<faraday>, ["< 0.8", ">= 0.6"])
- s.add_dependency(%q<faraday_middleware>, [">= 0.8"])
+ s.add_dependency(%q<faraday_middleware>, [">= 0.6"])
s.add_dependency(%q<hashie>, ["~> 1.0"])
s.add_dependency(%q<shoulda>, [">= 0"])
s.add_dependency(%q<bundler>, ["~> 1.0"])
@@ -102,7 +102,7 @@ Gem::Specification.new do |s|
end
else
s.add_dependency(%q<faraday>, ["< 0.8", ">= 0.6"])
- s.add_dependency(%q<faraday_middleware>, [">= 0.8"])
+ s.add_dependency(%q<faraday_middleware>, [">= 0.6"])
s.add_dependency(%q<hashie>, ["~> 1.0"])
s.add_dependency(%q<shoulda>, [">= 0"])
s.add_dependency(%q<bundler>, ["~> 1.0"])

0 comments on commit 50770a0

Please sign in to comment.
Something went wrong with that request. Please try again.